/* fix browser and template */
	
.menu-overlap-fixer { display: none; } /* fixes menu covering top of the page on widths smaller than 1024px */

@media only screen and (max-width: 980px) {	
	.menu-overlap-fixer { display: block; height: 98px; } }
	
@media only screen and (max-width: 768px) {	
	.menu-overlap-fixer { display: block; height: 88px; } }
	
	p, ul { font-size: 1.2rem; }
	
	button { 
	font-size: 1rem; letter-spacing: 0.25px; color: white;	border: 1px solid rgba(255,255,255,0); background-color: #F36334; 
	padding: 1rem 0 1rem 0; font-family: Cardo; transition: 1s all; box-shadow: inset 0 0 1rem -0.5rem rgba(0,0,0,0.03); }

	button:hover { 
	color: #F36334;	border-color: #F36334; background-color: white; cursor: pointer; 
	box-shadow: inset 0 0.75rem 1rem -0.5rem rgba(0,0,0,0.07); }

/* main elements */	
	
.section--full-width { width: 100vw; }
.section--half-width { width: 50vw; }
.section--quarter-width { width: 25vw; }

.section__white-overlay-40-percent { background-color: rgba(255,255,255,0.4); }
.section__white-overlay-60-percent { background-color: rgba(255,255,255,0.6); } /* replaces ".white-bg" */
.section__white-overlay-70-percent { background-color: rgba(255,255,255,0.7); }
.section__white-overlay-80-percent { background-color: rgba(255,255,255,0.8); } /* replaces ".white-bg-x" */
.section__white-overlay-90-percent { background-color: rgba(255,255,255,0.88); } /* extra faded white for landing pages and custom use */

.section__content { width: 1152px; margin-left: calc(50% - 576px); margin-right: calc(50% - 576px); padding: 1.5rem; }
.section__content_wide { width: 1600px; margin-left: calc(50% - 800px); margin-right: calc(50% - 800px); padding: 1.5rem; }
.section__content--margins { margin-top: 4rem; margin-bottom: 4rem; }
.section__content--top-margin-only { margin-top: 4rem; }
.section__content--bottom-margin-only { margin-bottom: 4rem; }

.section__content--padding { padding-top: 4rem; padding-bottom: 4rem; }
.section__content--top-padding-only { padding-top: 4rem; }
.section__content--bottom-padding-only { padding-bottom: 4rem; }

.section__quoting-text { 
	border-style: double; border-color: rgba(106,144,130,0.5) !important; 
	border-width: 1px !important; padding: 1rem 0 1rem 0; border-radius: 1rem; box-shadow: inset 0 0.5rem 1rem 0 rgba(0,0,0,0.07); }
	
@media only screen and (max-width: 1152px) {
	.section__content { width: 768px; margin-left: calc(50% - 384px); margin-right: calc(50% - 384px);} }
	
@media only screen and (max-width: 768px) {
	.section__content { width: 100vw; margin-left: 0; margin-right: 0;} }
	
.anywhere__mobile-only-element { display: none; } /* hides on desktop screens */

@media only screen and (max-width: 980px) {	
	.anywhere__mobile-only-element { display: block; } }
	
.anywhere__desktop-only-element { display: block; } /* hides on mobile screens */

@media only screen and (max-width: 980px) {	
	.anywhere__desktop-only-element { display: none; } }
	
.anywhere__text-padding { padding: 1.5rem; }

.anywhere__fake-hr { 
	height: 1.7rem; width: 24%; border-width: 2px 0 2px 0 !important; border-color: white !important; 
	border-style: solid; display: none; overflow: hidden; }
	
@media only screen and (max-width: 767px) {	.anywhere__fake-hr { display: none; } }
	
/* buttons */

.anywhere__fixed-size-button { 
	width: 300px; margin-left: calc(50% - 150px); margin-right: calc(50% - 150px); 
	font-size: 1.2rem; padding: 1rem 0 1rem 0; border-radius: 32px 32px 32px 32px; border-width: 1px 1px 1px 1px; }
.anywhere__fixed-size-button:hover { letter-spacing: 1px; }

.anywhere__normal-button { width: 33%; font-size: 1.2rem; border-radius: 32px 32px 32px 32px; border-width: 1px 1px 1px 1px; }
.anywhere__normal-button:hover { letter-spacing: 1px; }

.anywhere__left_button { 
	width: 31%;	min-width: 12rem; font-size: 1rem; border-radius: 32px 0px 0px 32px; 
	border-width: 1px 0 1px 1px; padding: 1rem 2rem 1rem 2rem; }

.anywhere__right_button { 
	width: 31%;	min-width: 12em; font-size: 1rem; border-radius: 0 32px 32px 0;
	border-width: 1px 1px 1px 0; padding: 1rem 2rem 1rem 2rem; }

.anywhere__left_button:hover { letter-spacing: 1px; }
.anywhere__right_button:hover { letter-spacing: 1px; }
	
/* background colors and images */	
	
.section__background-image { background-image: url(); background-size: cover; background-position: center; background-repeat: no-repeat;}
.section__content--white-opaque { background-color: white; }
.section__content--white-half-transparent { background-color: rgba(255,255,255,0.5); }
.section__content--white-transparent { background-color: rgba(255,255,255,0.0); }
.section__content--shadow { box-shadow: 0 .4vw 1.2vw -.6vw rgba(0,0,0,0.5); }

.anywhere_background--type-1 { 
	background-color: #fefefe; 
	background-image: url("data:image/svg+xml,%3Csvg width='60' height='60' viewBox='0 0 60 60' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%23fafafa' fill-opacity='1'%3E%3Cpath d='M36 34v-4h-2v4h-4v2h4v4h2v-4h4v-2h-4zm0-30V0h-2v4h-4v2h4v4h2V6h4V4h-4zM6 34v-4H4v4H0v2h4v4h2v-4h4v-2H6zM6 4V0H4v4H0v2h4v4h2V6h4V4H6z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E"); }
	
/* font colors */

.text-in-white { color: #ffffff; }
.text-in-grey { color: #333333; }
.text-in-orange { color: #F36334; }
.text-in-green-dark { color: #466359; }
.text-in-green-light { color: #6A9082; }
.text-in-black-FORCED { color: black !important; }

/* solid backgrounds in brand color */
	
.background-in-orange { background-color: #F36334; }
.background-in-green-dark { background-color: #466359; }
.background-in-green-light { background-color: #6A9082; }
	
/* font custom styles and sizes */
	
.center-align-text { text-align: center; }

/* centering forms */

.hubspot-form-fix { margin-top: 2rem; margin-bottom: 2rem; margin-left: calc(50% - 200px); margin-right: calc(50% - 200px); width: 400px; }
	
/* pricing page items */
	
.section__pricing { width: 1152px; margin-left: calc(50% - 576px); margin-right: calc(50% - 576px); box-shadow: 0 .4vw 1.2vw -.6vw rgba(0,0,0,0.5); }
.section__pricing__package { width: 20%; float: left; }
	
@media only screen and (max-width: 1152px) {
	.section__pricing { width: 1000px; margin-left: calc(50% - 500px); margin-right: calc(50% - 500px);} }
	
/* reduce to four columns */	
@media only screen and (max-width: 1024px) {
	.section__pricing { width: 800px; margin-left: calc(50% - 400px); margin-right: calc(50% - 400px);} 
	.section__pricing__package { width: 200px;} }

/* reduce to three columns */	
@media only screen and (max-width: 840px) {
	.section__pricing { width: 600px; margin-left: calc(50% - 300px); margin-right: calc(50% - 300px);} }
	
/* reduce to two column */	
@media only screen and (max-width: 640px) {
	.section__pricing { width: 400px; margin-left: calc(50% - 200px); margin-right: calc(50% - 200px);} }
	
/* reduce to one column */	
@media only screen and (max-width: 440px) {
	.section__pricing { width: 200px; margin-left: calc(50% - 100px); margin-right: calc(50% - 100px);} }